{
  "Name": "JoaCHIP Hyperion EQ",
  "Version": "1.0.0",
  "Factory Info": {
    "Vendor": "JoaCHIP",
    "URL": "www.robotplanet.dk",
    "E-Mail": "",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB526F506C48706571",
      "Category": "Audio Module Class",
      "Name": "JoaCHIP Hyperion EQ",
      "Vendor": "JoaCHIP",
      "Version": "1.0.0",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Fx",
        "Filter",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD526F506C48706571",
      "Category": "Component Controller Class",
      "Name": "JoaCHIP Hyperion EQ",
      "Vendor": "JoaCHIP",
      "Version": "1.0.0",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Fx",
        "Filter",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}
